Manifest-Version: 1.0
Specification-Title: playerstats
Specification-Vendor: examplemodsareus
Specification-Version: 1
Implementation-Title: minecraft_mod_player_statistics
Implementation-Version: 1.0
Implementation-Vendor: examplemodsareus
Implementation-Timestamp: 2024-12-03T16:06:41+0000

